.. currentmodule:: sardana.taurus.qt.qtgui.extra_sardana.qtspock


:mod:`~sardana.taurus.qt.qtgui.extra_sardana.qtspock`
=====================================================

.. automodule:: sardana.taurus.qt.qtgui.extra_sardana.qtspock

.. rubric:: Classes

.. hlist::
    :columns: 4

    * :class:`QtSpockWidget`
    * :class:`QtSpock`

QtSpockWidget
-------------

.. inheritance-diagram:: QtSpockWidget
    :parts: 1

.. autoclass:: QtSpockWidget
    :show-inheritance:
    :members:
    :undoc-members:

QtSpock
-------

.. inheritance-diagram:: QtSpock
    :parts: 1

.. autoclass:: QtSpock
    :show-inheritance:
    :members:
    :undoc-members:
